<component name="libraryTable">
  <library name="bundle3">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.webconsole-4.3.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.eclipse.persistence.asm-2.4.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.shell.tui-1.4.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.http.servlet-api-1.1.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/h2-1.4.197.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.servicemix.bundles.jcip-annotations-1.0_2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/commons-collections-3.2.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.eclipse.persistence.jpa-2.4.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/publisher-5.3.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.eventadmin-1.5.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.eclipse.gemini.jpa-1.1.0.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/jersey-media-json-jackson-2.22.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/jackson-bundle-0.0.1-SNAPSHOT.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.http.whiteboard-4.0.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.gogo.jline-1.1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/javax.persistence-2.0.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.shell-1.4.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.bundlerepository-2.0.10.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/jersey-guava-2.22.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.shell.remote-1.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.log-1.0.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/commons-io-2.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/provider-security-2.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/jersey-entity-filtering-2.22.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/commons-logging-1.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.gogo.command-1.0.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/json-smart-2.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/jersey-min-2.22.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/jline-3.7.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.gogo.runtime-1.1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.scr-2.1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.http.jetty-4.0.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.eclipse.persistence.antlr-2.4.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/commons-fileupload-1.3.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.inventory-1.0.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.webconsole.plugins.ds-2.0.8.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.eclipse.persistence.core-2.4.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.osgi.service.jdbc-1.0.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.metatype-1.2.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/commons-lang3-3.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/accessors-smart-1.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.http.base-4.0.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/commons-beanutils-1.9.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/asm-5.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.fileinstall-3.6.4.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/nimbus-jose-jwt-5.12.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.eclipse.persistence.jpa.jpql-2.4.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/commons-csv-1.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/bundle/org.apache.felix.configadmin-1.9.2.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>